--- !ditz.rubyforge.org,2008-03-06/issue 
title: non-ascii characters in message id need to be normalized
desc: apparently this happens. in spam email, of course.
type: :bugfix
component: sup
release: "0.6"
reporter: William Morgan <wmorgan-ditz@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-05-11 23:04:01.078305 Z
references: []

id: a1e622dbae0e1841b4d9a376d419aed1d91460e0
log_events: 
- - 2008-05-11 23:04:01.677838 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - created
  - ""
- - 2008-05-11 23:21:40.281018 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - changed status from unstarted to in_progress
  - branch non-ascii-message-id, merged into next
- - 2008-06-19 18:09:04.143173 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - merged into master
